Skip to main content

This site requires you to update your browser. Your browsing experience maybe affected by not having the most up to date version.

Archive

Our old forums are still available as a read-only archive.

Moderators: martimiz, Sean, biapar, Willr, Ingo, simon_w

Supported browser versions


Reply

3 Posts   1181 Views

Avatar
flyinggeek

13 November 2007 at 11:34am (Last edited: 13 November 2007 11:38am), 2 Posts

Hiya,

Can anyone provide a full list of browser versions that are supported by Silverstripe when editing content (as distinct from a user just visiting the site)? In particular, are there features that are unsupported in earlier versions of IE?

I have a user using WinXP SP2 and IE6 who says that she is having issues editing content. Sorry, but not exactly sure what the server side is - it is externally hosted and I do not have visibility of that side.

Cheers,

Flyinggeek.

Avatar
Willr

13 November 2007 at 12:09pm Forum Moderator, 5511 Posts

Hi, we test specifically IE6 and Firefox 1.5/2 on XP and Firefox and Safari 3 on OSX. I have never used IE5 to test the CMS but I would assume it would break quite easily! But IE6 should be fully featured and working.

Whats the problem you've got with the CMS? If you could send screenshots or post a link that would be helpful

Avatar
flyinggeek

13 November 2007 at 12:20pm 2 Posts

Willr,

Thanks for that info - much appreciated.

Will take another look and see if it is something simple like patches not applied or whatever first before anything else.

Cheers,

Flyinggeek